CREATE TABLE gse_lng_strings (
    TABLE_NAME            VARCHAR2(30)  ,
    COLUMN_NAME           VARCHAR2(30)  ,
    COLUMN_VALUE          VARCHAR2(4000),
    CHAR_LENGTH           NUMBER        ,
    LANGUAGE              VARCHAR2(4)   ,
    SOURCE_LANG           VARCHAR2(4)   ,
    ENG_VALUE             VARCHAR2(4000),
    LAST_UPDATE_DATE      TIMESTAMP(6)  ,
    COMPLETION_STATUS     VARCHAR2(1)   ,
    LAST_UPDATED_BY       VARCHAR2(30)  ,
    MODULE_KEY            VARCHAR2(4)   ,
    RELEASE_INTRODUCED    VARCHAR2(30)  ,
    GOOGLE_LNG_CODE       VARCHAR2(5)   ,
    MACHINE_TRANSLATED    VARCHAR2(1)   ,
    TABLE_NAME            VARCHAR2(30)  ,
    COLUMN_NAME           VARCHAR2(30)  ,
    COLUMN_VALUE          VARCHAR2(4000),
    CHAR_LENGTH           NUMBER        ,
    LANGUAGE              VARCHAR2(4)   ,
    SOURCE_LANG           VARCHAR2(4)   ,
    ENG_VALUE             VARCHAR2(4000),
    LAST_UPDATE_DATE      TIMESTAMP(6)  ,
    COMPLETION_STATUS     VARCHAR2(1)   ,
    LAST_UPDATED_BY       VARCHAR2(30)  ,
    MODULE_KEY            VARCHAR2(4)   ,
    RELEASE_INTRODUCED    VARCHAR2(30)  ,
    GOOGLE_LNG_CODE       VARCHAR2(5)   ,
    MACHINE_TRANSLATED    VARCHAR2(1)   
);
